/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1202022269 */
.style--1202022269 {
    font-size:12pt;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style--1144717302 */
.style--1144717302 {
    height:337px;
    width:600px;
}
